Get the latest stories, newest first (v1)
Returns ten stories per page with headline, intro, context, image and publish time. Pass next_cursor as before for older stories.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
before?integer
next_cursor from the previous reply: stories older than this one.
Range
1 <= value <= 99999999curl -X GET "https://example.com/v1/cricbuzz/news/latest" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}